.header__plashka p {
      font-weight: 500;
      font-size: 15px;
      line-height: 100%;
    }

    .logo-container {
        display: none;
        align-items: center;
        gap: 8px;
    }

    .logo-icon {
        width: 30px;
        height: 30px;
        background-color: #27ae60;

        display: flex;
        align-items: center;
        justify-content: center;
        color: white;
        font-weight: bold;
        font-size: 16px;
    }

    .logo-text {
        display: flex;
        flex-direction: column;
    }

    .logo-text .brand-name {
        font-size: 18px;
        font-weight: bold;
        color: #27ae60;
    }

    .logo-text .tagline {
        font-size: 12px;
        color: #666;
    }

    .header__logo-text2 {
        font-size: 11px;
        font-weight: 400;
        color: rgba(30, 30, 30, 0.6);
        align-self: end;
    }

    .header__address {
      display: flex;
      flex-direction: column;
      gap: 4px;
    }

    p.header__address-top {
      color: rgba(30, 30, 30, 0.6);
      font-size: 12px;
      font-weight: 400;
      line-height: 16px;
    }

    p.header__address-bottom {
      color: #1E1E1E;
      font-size: 14px;
      font-weight: 700;
      line-height: 100%;
    }

    .header__city-choose-btn {
      position: relative;
      color: #3FAB3C;
      font-size: 14px;
      font-weight: 700;
      line-height: 100%;
    }

    .phone-icon {
        display: none;
    }

    .clock-icon {
        width: 16px;
        height: 16px;
        margin-right: 2px;
        border-radius: 50%;
        display: flex;
        align-items: center;
        justify-content: center;
        color: white;
        font-size: 12px;
    }

    .clock-place {
        display: none !important;
        background-color: #F4F7FD;
        border-radius: 50px;
        display: flex;
        align-items: center;
        justify-content: center;
        padding: 5px 10px;
        font-size: 16px;
        cursor: pointer;
    }

    .clock-text {
        color: #3FAB3C;
        font-weight: 700;
        font-family: 'Open Sans', sans-serif;
    }


    .phone-tablet {
        display: none;
    }

    .header__bottom-container {
      display: flex;
      align-items: center;
      justify-content: space-between;
    }

    .header__bottom-nav-menu {
      padding: 18px 0px;
      display: flex;
      align-items: center;
      justify-content: space-between;
      gap: 35px;
    }



    .header__bottom-link-title, .header__bottom-link-title_with-pointer {
      position: relative;
      font-weight: 700;
      font-size: 16px;
      line-height: 100%;
      color: #FFFFFF;
    }

    .header__bottom-link-title_with-pointer {
      display: flex;
      align-items: center;
      justify-content: center;
      gap: 10px;
    }


    .header__social-wrapper {
      display: flex;
      align-items: center;
      justify-content: center;
      gap: 10px;
    }

    .header__social-wrapper .header__social-link{
      border: 1px solid #F4F7FD;
      background: none;
      transition: all 0.2s linear;
    }

    .header__social-link:hover {
      border-color: #EA9210;
    }

    .header__social-link svg path {
      transition: fill 0.2s linear;
    }

    .header__social-link:hover svg path {
      fill: #EA9210;
    }

    .header__top-text {
      color: rgba(30, 30, 30, 0.6);
      font-size: 12px;
      line-height: 16px;
      font-weight: 400;
    }


    .header__top-phone {
      color: #3FAB3C;
      font-size: 22px;
      line-height: 100%;
      font-weight: 900;
    }

    .header__top-text-bottom {
      color: #1E1E1E;
      font-size: 12px;
      line-height: 16px;
      font-weight: 700;
    }

    .header__top-btn {
      transition: all 0.2s linear;
    }

    .header__top-btn.standart-btn.opacity-btn:hover {
      background-color: transparent;
      color: #EA9210;
      border-color: #EA9210;
    }

    .header__top-btn.standart-btn:hover {
      color: #FFFFFF;
      background-color: #EA9210;
      border-color: #EA9210;
    }

    .header__social-link a {
      display: flex;
      align-items: center;
      justify-content: center;
    }

    .header__top-phone:before {
      background-color: #EA9210;
    }

    .header__city-choose-btn:before {
      top: 16px;
      height: 2px;
      left: 0;
      position: absolute;
      right: 0;
      width: 0;
      content: "";
      display: block;    
    }


    .header__bottom-link-title_with-pointer:before, .header__bottom-link-title:before {
      top: 32px;
      height: 2px;
      left: 0;
      position: absolute;
      right: 0;
      width: 0;
      content: "";
      display: block;
    }
    
    .header__center-subnav {
      color: #1E1E1E;
    }

    .header__bottom-link-title_with-pointer:hover:before, .header__bottom-link-title:hover:before, .header__city-choose-btn:hover:before {
      width: 100%;
    }
    
    p.panel-title.header__bottom-link-title_with-pointer {
      cursor: pointer;
    }

    .header__bottom-link-title_with-pointer:before, .header__bottom-link-title:before, .header__city-choose-btn:before {
      background-color: #EA9210;
      -webkit-transition: width .2s;
      transition: width .2s;
    }

    .popup.services__popup.open {
      z-index: 10000;
    }

    .services__popup-content {
      display: flex;
      align-items: stretch;
      justify-content: start;
      flex-direction: row;
      padding: 0;
      border-radius: 20px;
      max-width: 1200px;
      background: 0;
      gap: 0;
      z-index: 10000;
    }

    .close-popup_services {
      display: flex;
      align-items: center;
      justify-content: center;
      border: 1px solid #DEE2EF;
      border-radius: 14px;
      width: 50px;
      height: 50px;
      position: absolute;
      right: 25px;
      top: 25px;
      cursor: pointer;
    }

    .close-popup_services__svg {
      transition: transform 0.2s, opacity 0.2s, -webkit-transform 0.2s;
    }

    .close-popup_services:hover .close-popup_services__svg{
      transform: rotate(90deg);
    }

    .services__popup-left {
      background-color: #54B451;
      border-radius: 20px 0px 0px 20px;
      padding: 45px 0px 45px 20px;
      width: 25%;
    }

    .services__popup-right {
      width: 75%;
      background-color: #ffffff;
      padding: 50px 30px 30px 30px;
    }

    .services__popup-search-container {
      display: flex;
      flex-direction: column;
      align-items: flex-start;
      margin-bottom: 30px;
      width: 100%;
    }

    .services__popup-search-title {
      font-size: 24px;
      font-weight: 700;
      line-height: 120%;
      color: #22262A;
    }

    .services__popup-search-bar {
      display: flex;
      align-items: center;
      justify-content: space-between;
      width: 100%;
      padding: 16px 25px;
      border: 1px solid #CCCCCC;
      border-radius: 16px;
      margin-top: 16px
    }

    .services__popup-search-input {
      width: 80%;
    }

    .services__popup-search-bar:has(.services__popup-search-input:not(:placeholder-shown)) .services__popup-search-clear{
      display: block;
    }

    .services__popup-search-clear {
      display: none;
      font-weight: 700;
      font-size: 16px;
      line-height: 100%;
      color: rgba(34, 38, 42, 0.6);
      cursor: pointer;
    }

    .services__popup-search-input::placeholder {
      color: rgba(34, 38, 42, 0.6) !important;
      opacity: 1;
    }

    .services__popup-search-input::-webkit-input-placeholder {
      color: rgba(34, 38, 42, 0.6) !important;
    }

    .services__popup-right-scrollable-content {
      width: 100%;
      height: 450px;
      overflow-y: auto;
      padding-right: 13px;
    }

    .services__popup-right-title {
      color: #22262A;
      font-size: 32px;
      font-weight: 700;
      line-height: 130%;
      margin-bottom: 16px;
    }
    

    .services__popup-right-description {
      color: rgba(34, 34, 34, 0.8);
      font-weight: 400;
      font-size: 16px;
      line-height: 150%;
      margin: 16px 0px 30px 0px;
    }

    .services__popup-subservice-title {
      color: #22262A;
      font-size: 20px;
      font-weight: 700;
      line-height: 120%;
    }

    .services__popup-cards-container {
      margin: 16px 0px 24px 0px;
      display: grid;
      grid-template-columns: 1fr 1fr;
      gap: 20px;
    }

    .services__popup-card {
      display: flex;
      flex-direction: column;
      background-color: #F4F7FD;
      border-radius: 20px;
      padding: 20px 25px;
      position: relative;
      border: 1px solid transparent;
      transition: all 0.2s linear;
    }
    
    .services__popup-card:hover {
      background-color: transparent;
      border-color: #54B451;
    }

    .services__popup-card-title {
      color: #22262A;
      font-size: 18px;
      font-weight: 600;
      line-height: 120%;
    }

    .services__popup-card-title::before {
      content: "";
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      z-index: 100001; 
    }

    .services__popup-card-description {
      margin: 10px 0px 15px 0px;
      color: rgba(34, 38, 42, 0.8);
      font-size: 14px;
      font-weight: 400;
      line-height: 140%;
    }

    .services__popup-card-price-link-container {
      display: flex;
      align-items: center;
      justify-content: space-between;
      margin-top: auto;
    }

    .services__popup-card-price {
      color: #22262A;
      font-size: 18px;
      font-weight: 600;
      line-height: 120%;
    }

    .services__popup-card-link {
      color: #3FAB3C;
      font-size: 16px;
      font-weight: 600;
      display: flex;
      align-items: center;
      gap: 10px;
    }
    
    .services__popup-struggle {
      display: flex;
      align-items: center;
      justify-content: space-between;
      background-color: rgba(234, 146, 16, 0.2);
      border-radius: 20px;
      margin-top: 30px;
      padding: 20px 25px;
    }
    
    .services__popup-struggle-left {
      width: 47%;
    }

    .services__popup-struggle-right {
      display: flex;
      align-items: center;
      justify-content: space-between;
      gap: 10px;
    }

    .services__popup-struggle-title {
      font-size: 20px;
      font-weight: 700;
      line-height: 120%;
      color: #22262A;
    }

    .services__popup-struggle-description {
      font-weight: 400;
      font-size: 14px;
      line-height: 140%;
      color: rgba(34, 38, 42, 0.8);
      margin-top: 5px;
    }

    .opacity-btn_reversed {
      background-color: #FFFFFF;
      border: 2px solid #EA9210;
      color: #EA9210;
      flex-shrink: 0;
    }

    .standart-btn_reversed {
      flex-shrink: 0;
      background-color: #EA9210;
      border-color: #EA9210;
    }
    
    .header__top-btn.standart-btn.standart-btn_reversed:hover {
      background-color: #3FAB3C;
      border-color: #3FAB3C;
    }


    .services__popup-nav-list {
      display: flex;
      flex-direction: column;
      align-items: flex-start;
      gap: 20px;
      padding-bottom: 40px;
    }

    .services__popup-nav-link {
      padding: 18px 24px;
      color: #FFFFFF;
      display: flex;
      align-items: center;
      justify-content: space-between;
      background-color: rgba(255, 255, 255, 0.3);
      border-radius: 12px;
      margin-right: 20px;
      font-weight: 600;
      font-size: 16px;
      position: relative;
      border: 1px solid transparent;
      transition: all 0.2s linear;
      
    }

    .services__popup-nav-link:hover {
      background-color: transparent;
      border: 1px solid #FFFFFF;
    }

    .services__popup-nav-link::before {
      content: "";
      border-top: 1px solid rgba(255, 255, 255, 0.3);
      top: -20px;
      left: 0;
      position: absolute;
      width: 100%;
    }

    .services__popup-nav-list-item {
      width: 100%;
      padding: 10px 20px;
      color: #FFFFFF;
      font-size: 18px;
      line-height: 120%;
      font-weight: 700;
    }
    

    .services__popup-nav-list-item.active {
      background-color: #ffffff;
      color: #22262A;
      border-left: 3px  solid #EA9210;
      border-radius: 10px 0px 0px 10px;
    }

    .services__popup-tab-pane {
      display: none;
    }

    .services__popup-tab-pane.active {
      display: block;
    }

    .services__popup-tab-button {
      cursor: pointer;
    }

    .services__popup-nav-list-item-link {
      width: fit-content;
      position: relative;
    }

    .services__popup-nav-list-item:hover .services__popup-nav-list-item-link::before {
      width: 100%;
    }

    .services__popup-nav-list-item-link::before {
      transition: all 0.2s linear;
      content: "";
      position: absolute;
      top: 23px;
      left: 0;
      width: 0;
      height: 1px;
      background-color: #FFFFFF;
    }

    .services__popup-nav-list-item.services__popup-tab-button.active:hover .services__popup-nav-list-item-link::before{
      background-color: black;    
    }

    @media screen  and (max-width: 1096px) {
        .header__address {
          display: none;
        }
        .header__bottom-nav-menu {
            gap: 15px;
        }
      
    }

    @media screen  and (min-width: 960px) {
        .header__bottom.fixed {
          position: fixed;
          top: 94px;
          left: 0;
          width: 100%;
          z-index: 20;
          transition: .3s;
          box-shadow: 2px 2px 10px 0 rgba(0, 0, 0, .2);
        }

        .header__top.fixed {
          padding: 10px 0px;
        }

      
    }


    /* Для мобильных устройств (менее 768px) */
    @media (max-width: 667px) {

        .burger__menu {
            background: #3FAB3C;
        }

        .header__logo-text_mobile {
            display: none;
        }

        .header__logo-text2 {
            display: none;
        }

        .header__logo {
            display: none;
        }



        .logo-container {
            display: flex;
        }

        .call-text {
            display: none;
        }

        .phone-icon {
            display: block;

        }


        .header__top-phone {
            display: none;
        }

        .clock-place {
            display: flex !important;
        }

        .header__top-btn {
            height: 35px !important;
            width: 35px !important;
            border-radius: 50%;
            padding: 13px 13px;
        }

        .phone-tablet {
            display: none;
        }

        .header__top-item {
          display: none;
        }
    }

    .header__top-inner {
        max-width: none;
    }

    /* Адаптация для планшетов и десктопов (768px и выше) */
    @media (min-width: 668px) and (max-width: 959px) {

        .burger__menu {
            background: #3FAB3C;
        }

        .header__logo-text_mobile {
            display: none;
        }

        .header__logo-text2 {
            display: none;
        }

        .header__logo {
            display: none;
        }

        .logo-container {
            display: flex;
        }

        .call-text {
            display: none;
        }

        .phone-icon {
            display: block;

        }

        .header__top-phone {
            display: none;
        }


        .clock-place {
            display: flex !important;
        }

        .header__top-btn {
            height: 35px !important;
            width: 35px !important;
            border-radius: 50%;
            padding: 13px 13px;
        }


        .phone-tablet {
            display: block;
        }

    }

    @media (max-width: 660px) {
      .header__top {
          order: -1;
      }
      .header__center {
        padding-top: 20px;
      }
    }




    .header__top-phoneContainer {
        position: relative;
    }

    .header__top-phone2Container {
        position: absolute;
        top: 19px;
        left: -10px;
        padding-top: 10px;
        opacity: 0;
        visibility: hidden;
        transition: all 0.2s linear;
        width: max-content;
    }

    .header__top-phone2Container a {
        display: block;
        background: #fff;
        padding: 20px;
        border: 1px solid #1f1f1f;
        border-radius: 10px;
        color: #3fab3c;
        font-size: 18px;
        font-weight: 600;
    }

    .header__top-phoneContainer:hover .header__top-phone2Container {
        opacity: 1;
        visibility: visible;
    }